<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width,initial-scale=1'>

	<!-- Maximum of 65 characters - your keyword rich title of the website and/or webpage -->
  <title></title>

  <!-- Maximum of 155 characters - description of your website/webpage, make sure you use keywords! -->
  <meta name="description" content=""/>

  <!-- Maximum 35 characters - short title of your website/webpage -->
  <meta property="og:title" content=""/>

  <!-- Maximum 65 characters - description of your website/webpage -->
  <meta property="og:description" content=""/>

  <!-- Full link to the current webpage address -->
  <meta property="og:url" content="curpage url"/>

  <!-- Image(JPG or PNG) with a size less than 300KB and minimum dimensions of 300 x 200 - full and open URL -->
  <meta property="og:image" content="Share img url"/>

  <script type="module" src="/lib/ionic/dist/ionic/ionic.esm.js"></script>
  <script nomodule src="/lib/ionic/dist/ionic/ionic.js"></script>
  <link rel="stylesheet" href="/lib/ionic/css/ionic.bundle.css"/>

	<link rel='icon' type='image/png' href='/favicon.png'>
	<link rel='stylesheet' href='/build/bundle.css'>

	<script defer src='/build/bundle.js'></script>
</head>

<body>
</body>
</html>
